td.ACTble {
text-align: general;
vertical-align: bottom; 
color: windowtext; 
font-size: 10.0pt; 
font-weight: 400; 
font-style: normal; 
text-decoration: none; 
font-family: Arial; 
white-space: nowrap; 
border-top: .5pt solid windowtext; 
border-left: .5pt solid windowtext; 
border-right: .5pt solid windowtext; 
border-bottom: .5pt solid windowtext; 
padding-left: 1px; 
padding-right: 1px; 
padding-top: 1px; 
}

td.ACTblf {
text-align: center;
vertical-align: bottom; 
color: windowtext; 
font-size: 10.0pt; 
font-weight: 400; 
font-style: normal; 
text-decoration: none; 
font-family: Arial; 
white-space: nowrap; 
border-top: .5pt solid windowtext; 
border-left: .5pt solid windowtext; 
border-right: .5pt solid windowtext; 
border-bottom: .5pt solid windowtext; 
padding-left: 1px; 
padding-right: 1px; 
padding-top: 1px; 
background: silver
}

td.ACTblg {
text-align: general;
vertical-align: middle; 
color: windowtext; 
font-size: 10.0pt; 
font-weight: 400; 
font-style: normal; 
text-decoration: none; 
font-family: Arial; 
white-space: nowrap; 
border-top: .5pt solid windowtext; 
border-left: .5pt solid windowtext; 
border-right: .5pt solid windowtext; 
border-bottom: .5pt solid windowtext; 
padding-left: 1px; 
padding-right: 1px; 
padding-top: 1px; 
}

td.ACTblh {
text-align: general;
vertical-align: middle; 
color: windowtext; 
font-size: 10.0pt; 
font-weight: 400; 
font-style: normal; 
text-decoration: none; 
font-family: Arial; 
white-space: nowrap; 
border-top: .5pt solid windowtext; 
border-left: .5pt solid windowtext; 
border-right: .5pt solid windowtext; 
border-bottom: .5pt solid windowtext; 
padding-left: 1px; 
padding-right: 1px; 
padding-top: 1px; 
background: silver
}

td.ACTbla {
text-align: center;
vertical-align: middle; 
color: windowtext; 
font-size: 10.0pt; 
font-weight: 400; 
font-style: normal; 
text-decoration: none; 
font-family: Arial; 
white-space: nowrap; 
border-top:  .5pt solid windowtext; 
border-left:  .5pt solid windowtext; 
border-right: .5pt solid windowtext; 
border-bottom: .5pt solid windowtext; 
padding-left: 1px; 
padding-right: 1px; 
padding-top: 1px; 
}

td.ACTblb {
text-align: center;
vertical-align: middle; 
color: windowtext; 
font-size: 10.0pt; 
font-weight: 400; 
font-style: normal; 
text-decoration: none; 
font-family: Arial; 
white-space: nowrap; 
border-top:  .5pt solid windowtext; 
border-left:  .5pt solid windowtext; 
border-right: .5pt solid windowtext; 
border-bottom: .5pt solid windowtext; 
padding-left: 1px; 
padding-right: 1px; 
padding-top: 1px; 
background: silver
}

td.ACTblc {
color: windowtext; 
font-size: 10.0pt; 
font-weight: 400; 
font-style: normal; 
text-decoration: none; 
font-family: Arial; 
text-align: center;
vertical-align: bottom; 
white-space: nowrap; 
border-top: .5pt solid windowtext; 
border-left: .5pt solid windowtext; 
border-right: .5pt solid windowtext; 
border-bottom: .5pt solid windowtext; 
padding-left: 1px; 
padding-right: 1px; 
padding-top: 1px; 
}

td.ACTbld {
color: windowtext; 
font-size: 10.0pt; 
font-weight: 400; 
font-style: normal; 
text-decoration: none; 
font-family: Arial; 
text-align: center;
vertical-align: bottom; 
white-space: nowrap; 
border-top: .5pt solid windowtext; 
border-left: .5pt solid windowtext; 
border-right: .5pt solid windowtext; 
border-bottom: .5pt solid windowtext; 
padding-left: 1px; 
padding-right: 1px; 
padding-top: 1px; 
background: silver
}

